TLOAD(1)

NOM
tload - Représentation graphique de la charge moyenne du système

SYNOPSIS
tload [-V] [-s échelle] [ -d délai ] [terminal]

DESCRIPTION
tload affiche un graphe de la charge moyenne du système sur le terminal (tty) spécifié en argument (ou celui du processus tload si pas d'argument).

  Options
L'option -s échelle permet de spécifier une échelle verticale ainsi, une petite valeur représente une grande échelle et vice versa. L'option -d délai permet de configurer le délai, en secondes, entre les mises à jour du graphe.

FICHIERS
/proc/loadavg Informations sur la charge moyenne.

BOGUES
L'option -d delai configure la valeur de temps qui sera passée en argument à alarm(2) ; si -d 0 est spécifiée, l'alarme est réglée à 0, ce qui fait qu'il n'y aura pas de signal SIGALRM ni de mise à jour de l'affichage.

AUTEURS
Branko Lankester, David Engel <david@ods.com>, et Michael K. Johnson <johnsonm@redhat.com>. Merci d'envoyer vos rapports de bogues, en anglais, à <albert@users.sf.net>

VOIR AUSSI
ps(1), top(1), uptime(1), w(1)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 21 juillet 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 tload ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.